/*--- Avanquest WebEasy Page Style ---*/


.cc33               { /* Common */
	font            : 32px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc34               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
div#e10             { /* GAA */
	position        : absolute;
	left            : 109px;
	top             :  67px;
	width           : 220px;
	height          :  40px;
	}
div#e9              { /* HOME */
	position        : absolute;
	left            : 615px;
	top             :  75px;
	width           : 141px;
	height          :  22px;
	}
img#e8              { /* images/migrant_sports_26... */
	position        : absolute;
	left            :  65px;
	top             : 147px;
	width           : 206px;
	height          : 174px;
	}
img#e7              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 577px;
	top             : 136px;
	width           : 196px;
	height          : 196px;
	}
img#e6              { /* images/rhino_ls_base_lay... */
	position        : absolute;
	left            : 387px;
	top             : 225px;
	width           :  75px;
	height          :  95px;
	}
div#e5              { /* TRAINING SHIELDS */
	position        : absolute;
	left            : 126px;
	top             : 341px;
	width           : 141px;
	height          :  41px;
	}
div#e4              { /* BASE LAYER */
	position        : absolute;
	left            : 385px;
	top             : 345px;
	width           : 141px;
	height          :  22px;
	}
div#e3              { /* TRAINING  */
	position        : absolute;
	left            : 653px;
	top             : 350px;
	width           : 141px;
	height          :  22px;
	}
img#e2              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 231px;
	top             : 392px;
	width           : 125px;
	height          : 188px;
	}
div#e1              { /* SOL CLOTHING  */
	position        : absolute;
	left            : 378px;
	top             : 472px;
	width           : 141px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
